Package twisted :: Package trial :: Module reporter :: Class MinimalReporter

[show private | hide private]
[frames | no frames]

## Class MinimalReporter

    Reporter --+
               |
              MinimalReporter

Method Summary
| `__init__(self, fp)`
| `allPassed(self)` (inherited from `Reporter`)
| `getRunningTime(self)` (inherited from `Reporter`)
| `reportImportError(self, name, exc)` (inherited from `Reporter`)
| `reportResults(self, testClass, method, resultType, results)` (inherited from `Reporter`)
| `reportStart(self, testClass, method)` (inherited from `Reporter`)
| `start(self, expectedTests)` (inherited from `Reporter`)
| `stop(self)`

Generated by Epydoc 1.1 on Thu May 8 13:16:56 2003 | http://epydoc.sf.net